## osc 1.0.0

=== DESCRIPTION ===
Package: osc
Type: Package
Title: Orthodromic Spatial Clustering
Version: 1.0.0
Date: 2016-05-10
Depends: raster, R (>= 2.14)
Suggests: testthat
Author: Steffen Kriewald, Till Fluschnik, Dominik Reusser, Diego Rybski
Maintainer: Steffen Kriewald <kriewald@pik-potsdam.de>
Description: Allows distance based spatial clustering of georeferenced data by implementing the City Clustering Algorithm - CCA. Multiple versions allow clustering for matrix, raster and single coordinates on a plain (euclidean distance) or on a sphere (great-circle or orthodromic distance).
License: GPL
NeedsCompilation: yes
Packaged: 2016-05-10 13:05:35 UTC; kriewald
Repository: CRAN
Date/Publication: 2016-05-10 19:05:05
