## osc 0.127

=== debian/changelog ===
osc (0.127-1) unstable; urgency=low

  * New upstream release (Closes: #585124).
  * Update homepage URL.
  * Use sensible-utils (Closes: #584483).

 -- Michal Čihař <nijel@debian.org>  Fri, 11 Jun 2010 09:03:14 +0200

osc (0.126-2) unstable; urgency=low

  * Recommend rpm2cpio and cpio for osc importsrcpkg (LP: #577827).

 -- Michal Čihař <nijel@debian.org>  Mon, 10 May 2010 15:41:34 +0200

osc (0.126-1) unstable; urgency=low

  * New upstream version.
  * Need to build depend on python-urlgrabber.

 -- Michal Čihař <nijel@debian.org>  Fri, 23 Apr 2010 11:07:45 +0200

osc (0.125.5-2) unstable; urgency=low

  * Do not alternatively depend on celementtree, just depend on python >= 2.5.
    (Change was not forwarded to debian maintainer from Ubuntu, but he rather
    spot that when looking at package differences.)

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Mar 2010 10:31:08 +0100

osc (0.125.5-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Thu, 11 Feb 2010 16:32:13 +0100

osc (0.125.3-1) unstable; urgency=low

  * New upstream version.
  * Build depend on python, not python-dev.

 -- Michal Čihař <nijel@debian.org>  Fri, 29 Jan 2010 16:13:40 +0100

osc (0.124-2) unstable; urgency=low

  * Do not depend directly on celementtree, prefer python => 2.5 instead
    (Closes: #562456).

 -- Michal Čihař <nijel@debian.org>  Sun, 27 Dec 2009 19:42:50 +0100

osc (0.124-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Dec 2009 13:56:14 +0100

osc (0.123-1) unstable; urgency=low

  * New upstream version.
    - It requires python-m2crypto. 
    - All patches are upstream. 

 -- Michal Čihař <nijel@debian.org>  Tue, 20 Oct 2009 16:21:45 +0200

osc (0.122-2) unstable; urgency=low

  * Simplify debian rules by using dh.
  * Use quilt patch system.
    - Fix not escaped ' in man page.
    - Fix compilation with Python 2.4.
    - Fix non escaped - in man page. 

 -- Michal Čihař <nijel@debian.org>  Fri, 25 Sep 2009 14:38:26 +0200

osc (0.122-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Sep 2009 14:28:50 +0200

osc (0.121.1-1) unstable; urgency=low

  * New upstream release.
  * Update standards to 3.8.3.

 -- Michal Čihař <nijel@debian.org>  Thu, 03 Sep 2009 11:35:49 +0200

osc (0.120-1) unstable; urgency=low

  * New upstream release.
    - Fixes compatibility with Python 2.4.
    - Fixes some errors in man page.
  * Update standards to 3.8.2.

 -- Michal Čihař <nijel@debian.org>  Tue, 23 Jun 2009 12:03:14 +0200

osc (0.119-1) unstable; urgency=low

  * New upstream release.
  * Drop patches merged upstream, no need for quilt anymore.
  * Man page is now generated upstream.
  * Add gnome-keyring suggests as osc can now use it.

 -- Michal Čihař <nijel@debian.org>  Tue, 16 Jun 2009 15:21:09 +0200

osc (0.117-2) unstable; urgency=low

  * Rediff existing patch.
  * Fix syntax error with with Python 2.4.
  * Add rlog support for srcmd5.
  * Patch help output to be parsable by help2man.

 -- Michal Čihař <nijel@debian.org>  Tue, 05 May 2009 14:15:45 +0200

osc (0.117-1) unstable; urgency=low

  * New upstream version.
  * Change watch file to use tarballs now exported by buildservice.
  * Update README.source:
    - Mention quilt (it replaced dpatch in 0.114-1).
    - No need to extract sources from rpm.
  * Updated man page.

 -- Michal Čihař <nijel@debian.org>  Tue, 05 May 2009 12:28:35 +0200

osc (0.116-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Thu, 16 Apr 2009 11:05:37 +0200

osc (0.115-1) unstable; urgency=low

  * New upstream version.
  * Update standards to 3.8.1 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Wed, 18 Mar 2009 08:37:40 +0100

osc (0.114-1) unstable; urgency=low

  * New upstream version.
  * Update man page.
  * Switch to quilt from dpatch.
  * Update documentation list to match current state.
  * Update debian/copyright to machine readable.
  * Use override_dh instead of parameters to dh in debian/rules.
  * Switch to python-support.

 -- Michal Čihař <nijel@debian.org>  Thu, 05 Mar 2009 16:35:46 +0100

osc (0.113-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 26 Jan 2009 09:13:58 +0100

osc (0.112-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Improve extended description.

 -- Michal Čihař <nijel@debian.org>  Thu, 22 Jan 2009 17:47:31 +0100

osc (0.111-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Dec 2008 09:09:13 +0100

osc (0.110-1) unstable; urgency=low

  [ Michal Čihař ]
  * New upstream version.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Nov 2008 16:18:25 +0100

osc (0.109-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Oct 2008 15:18:43 +0200

osc (0.108-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Wed, 17 Sep 2008 12:36:13 +0200

osc (0.107-2) unstable; urgency=low

  * Add missing dependency on python-rpm.

 -- Michal Čihař <nijel@debian.org>  Tue, 22 Jul 2008 16:34:57 +0200

osc (0.107-1) unstable; urgency=low

  * New upstream version.
  * Split long line in debian/copyright.
  * Update README.source to match current versioning and patch system.

 -- Michal Čihař <nijel@debian.org>  Tue, 22 Jul 2008 10:31:56 +0200

osc (0.106-1) unstable; urgency=low

  * New upstream version.
    - Update patch.
  * Switch to debhelper 7.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jul 2008 08:48:57 +0200

osc (0.104-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Tue, 17 Jun 2008 20:57:00 +0200

osc (0.103-1) unstable; urgency=low

  * New upstream version.
  * Update to standards 3.8.0.


