=== debian/control ===
Source: osc
Section: devel
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: python, python-support (>= 0.5.3), python-urlgrabber
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/osc/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/osc/trunk/
Homepage: http://wiki.opensuse.org/openSUSE:OSC

Package: osc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python (>= 2.5), python-urlgrabber, python-rpm, python-m2crypto
Recommends: rpm2cpio, cpio, sensible-utils
XB-Python-Version: ${python:Versions}
Suggests: python-gnomekeyring, gnome-keyring
Description: OpenSUSE (buildsystem) commander
 Commandline client for the openSUSE Build Service, which allows to access
 repositories in the openSUSE Build Service in similar way as Subversion
 repositories.
 .
 The openSUSE Build Service is service that allows developers to  package
 software for all major Linux distributions.
