## osc 0.128

=== debian/changelog ===
osc (0.128-1) unstable; urgency=low

  * New upstream release.
    - Single patch merged upstream.
  * Bump standards to 3.9.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 19 Jul 2010 11:08:24 +0200
