=== debian/watch ===
version=3

http://download.opensuse.org/repositories/openSUSE:/Tools/Debian_5.0/osc_([0-9.]*).orig.tar.gz
