## osc 0.130.1

=== debian/changelog ===
osc (0.130.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Dec 2010 09:31:05 +0100

osc (0.130-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 09 Dec 2010 10:28:08 +0100

osc (0.129-1) unstable; urgency=low

  * New upstream release.
  * Update watch file to use build service API instead of result of build of
    Debian package there.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Tue, 31 Aug 2010 16:50:16 +0200
