=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: python, python-support (>= 0.5.3), python-urlgrabber
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/osc/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/osc/trunk/
 Homepage: http://wiki.opensuse.org/openSUSE:OSC
