=== debian/watch ===
version=3

https://build.opensuse.org/package/files?package=osc&project=openSUSE%3ATools https://api.opensuse.org/public/source/openSUSE:Tools/osc/osc-([0-9.]*).tar.gz.*
