## osc 0.132.4

=== debian/changelog ===
osc (0.132.4-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Jun 2011 13:10:39 +0200

osc (0.132.3-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file for new upstream location.

 -- Michal Čihař <nijel@debian.org>  Mon, 13 Jun 2011 08:40:55 +0200

osc (0.132.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Jun 2011 16:18:34 +0200

osc (0.132.0-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Jun 2011 12:06:58 +0200

osc (0.131.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 04 May 2011 09:49:12 +0200

osc (0.131-1) unstable; urgency=low

  * New upstream release.
  * Fix output of recommended package when osc-source-validator is not
    installed.
  * Fix watch file.
  * Migrate to dh_python2.
  * Bump standards to 3.9.2.
  * Fix typo in description.

 -- Michal Čihař <nijel@debian.org>  Thu, 28 Apr 2011 11:12:30 +0200

osc (0.130.1-2) unstable; urgency=low

  * Recommend osc-source-validator.

 -- Michal Čihař <nijel@debian.org>  Tue, 04 Jan 2011 16:42:11 +0100
