## osc 0.132.6

=== debian/changelog ===
osc (0.132.6-1ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: Improper sanitization of terminal emulator escape
    sequences when displaying build log and build status (LP: #1197639)
    - debian/patches/CVE-2012-1095.patch: osc/core.py(print_buildlog): strip
      terminal control chars, except new lines from build logs. Based on
      upstream patch.
    - CVE-2012-1095

 -- Christian Kuersteiner <ckuerste@gmx.ch>  Tue, 16 Jul 2013 11:44:28 +0700

osc (0.132.6-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 30 Aug 2011 10:26:00 +0200

osc (0.132.5-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 02 Aug 2011 15:07:38 +0200
