=== debian/control ===
Source: osc
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: python (>= 2.6.6-3~), python-urlgrabber
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/osc/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/osc/trunk/
Homepage: http://wiki.opensuse.org/openSUSE:OSC
X-Python-Version: >= 2.5

Package: osc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-urlgrabber, python-rpm, python-m2crypto
Recommends: rpm2cpio, cpio, sensible-utils, osc-source-validator
Suggests: python-gnomekeyring, gnome-keyring
Description: OpenSUSE (buildsystem) commander
 Commandline client for the openSUSE Build Service, which allows one to access
 repositories in the openSUSE Build Service in similar way as Subversion
 repositories.
 .
 The openSUSE Build Service is service that allows developers to  package
 software for all major Linux distributions.
