## osc 0.133.1

=== debian/changelog ===
osc (0.133.1-1) unstable; urgency=low

  * New upstream release.
  * osc-source-validator is not needed anymore

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Jan 2012 12:13:42 +0100
