=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: osc
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
+Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: python (>= 2.6.6-3~), python-urlgrabber
@@ -15,7 +14,7 @@
 Package: osc
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-urlgrabber, python-rpm, python-m2crypto
-Recommends: rpm2cpio, cpio, sensible-utils, osc-source-validator
+Recommends: rpm2cpio, cpio, sensible-utils
 Suggests: python-gnomekeyring, gnome-keyring
 Description: OpenSUSE (buildsystem) commander
  Commandline client for the openSUSE Build Service, which allows one to access
