## osc 0.134.0

=== debian/changelog ===
osc (0.134.0-1) unstable; urgency=low

  * New upstream rlease.
  * Bump standards to 3.9.3.
  * Update debian/copyright to match current specification.

 -- Michal Čihař <nijel@debian.org>  Wed, 14 Mar 2012 09:26:18 +0100
