## osc 0.134.1

=== debian/changelog ===
osc (0.134.1-2+deb7u1) stable; urgency=high

  * Fix shell injection (Closes: #780410, CVE-2015-0778).

 -- Michal Čihař <nijel@debian.org>  Tue, 17 Mar 2015 09:19:04 +0100

osc (0.134.1-2) unstable; urgency=low

  * Fix upstream homepage link.

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jun 2012 15:00:26 +0200

osc (0.134.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 11 Apr 2012 11:57:36 +0200
