=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/osc/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/osc/trunk/
-Homepage: http://wiki.opensuse.org/openSUSE:OSC
+Homepage: http://en.opensuse.org/openSUSE:OSC
 X-Python-Version: >= 2.5
 
 Package: osc
