=== debian/watch ===
version=3

https://build.opensuse.org/package/files?package=osc&project=openSUSE%3AFactory https://api.opensuse.org:443/public/source/openSUSE:Factory/osc/osc-([0-9.]*)\.tar\.gz.*
