## osc 0.136.0

=== debian/changelog ===
osc (0.136.0-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 25 Oct 2012 13:08:20 +0200

osc (0.135.1-1) unstable; urgency=low

  * New upstream release.
    - Incorporates better encoding detection (Closes: #682261).

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Sep 2012 09:13:59 +0200
