## osc 0.140.1

=== debian/changelog ===
osc (0.140.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.4.
  * Use debhelper 9.

 -- Michal Čihař <nijel@debian.org>  Mon, 08 Jul 2013 09:50:30 +0200

osc (0.139.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michal Čihař ]
  * New upstream release.
  * Recommend python-keyring (should be now optional) (Closes: #688909, 
    LP: #995263).
  * Depends on ca-certificates (Closes: #703982).
  * Fixed watch file.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 09:35:51 +0200
