=== debian/control ===
Source: osc
Section: devel
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python (>= 2.6.6-3~), python-urlgrabber
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/osc/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/osc/trunk/
Homepage: http://en.opensuse.org/openSUSE:OSC
X-Python-Version: >= 2.5

Package: osc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-urlgrabber, python-rpm, python-m2crypto, ca-certificates
Recommends: rpm2cpio, cpio, sensible-utils, python-keyring
Suggests: python-gnomekeyring, gnome-keyring
Description: OpenSUSE (buildsystem) commander
 Commandline client for the openSUSE Build Service, which allows one to access
 repositories in the openSUSE Build Service in similar way as Subversion
 repositories.
 .
 The openSUSE Build Service is service that allows developers to  package
 software for all major Linux distributions.
