## osc 0.142.2

=== debian/changelog ===
osc (0.142.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Dec 2013 19:21:36 +0100

osc (0.141.0-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 Oct 2013 09:31:02 +0100
