## osc 0.143.0

=== debian/changelog ===
osc (0.143.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 30 Jan 2014 09:34:39 +0100
