## osc 0.147.0

=== debian/changelog ===
osc (0.147.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix Vcs-Svn URL.

 -- Michal Čihař <nijel@debian.org>  Wed, 27 Aug 2014 09:43:23 +0200

osc (0.146.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 27 May 2014 13:21:28 +0200

osc (0.145.0-1) unstable; urgency=low

  * New upstream release.
  * Adjust Vcs-Svn URL.

 -- Michal Čihař <nijel@debian.org>  Tue, 08 Apr 2014 15:24:47 +0200

osc (0.144.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 03 Mar 2014 09:41:50 +0100
