## osc 0.149.0

=== debian/changelog ===
osc (0.149.0-1) unstable; urgency=medium

  * New upstream release.
    - All patches merged upstream. 

 -- Michal Čihař <nijel@debian.org>  Wed, 22 Oct 2014 09:04:16 +0200

osc (0.148.2-1) unstable; urgency=medium

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Tue, 14 Oct 2014 08:29:11 +0200

osc (0.148.1-2) unstable; urgency=medium

  * Fixed commiting new package (Closes: #762825).

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Oct 2014 09:50:04 +0200

osc (0.148.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Sep 2014 10:40:49 +0200
