=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~), python-urlgrabber
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/osc/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/osc/trunk/
 Homepage: http://en.opensuse.org/openSUSE:OSC
