## osc 0.152.0

=== debian/changelog ===
osc (0.152.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 02 Jul 2015 09:44:20 +0200

osc (0.151.2-2) unstable; urgency=medium

  * Fix path to vc command (Closes: #785332).
  * Update debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Fri, 15 May 2015 10:26:53 +0200

osc (0.151.2-1) unstable; urgency=medium

  * New upstream release.
    - Shell injection patch is now upstream. 

 -- Michal Čihař <nijel@debian.org>  Tue, 28 Apr 2015 09:50:52 +0200

osc (0.149.0-2) unstable; urgency=high

  * Change default build-cmd to obs-build (Closes: #769547).
  * Recommend obs-build.
  * Fix shell injection (Closes: #780410, CVE-2015-0778).

 -- Michal Čihař <nijel@debian.org>  Fri, 13 Mar 2015 16:32:15 +0100
