=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: osc
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-urlgrabber, python-rpm, python-m2crypto, ca-certificates
-Recommends: rpm2cpio, cpio, sensible-utils, python-keyring
+Recommends: rpm2cpio, cpio, sensible-utils, python-keyring, obs-build
 Suggests: python-gnomekeyring, gnome-keyring
 Description: OpenSUSE (buildsystem) commander
  Commandline client for the openSUSE Build Service, which allows one to access
