=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_install:
	dh_auto_install
	# Give the binary sane name
	mv $(CURDIR)/debian/osc/usr/bin/osc-wrapper.py $(CURDIR)/debian/osc/usr/bin/osc
	# Not needed
	rm $(CURDIR)/debian/osc/usr/bin/osc_hotshot.py
