## osc 0.154.0

=== debian/changelog ===
osc (0.154.0-2) unstable; urgency=medium

  * Install bash completion (Closes: #824583).
  * Install tcsh completion.

 -- Michal Čihař <nijel@debian.org>  Wed, 18 May 2016 13:09:19 +0200

osc (0.154.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Thu, 12 May 2016 09:23:25 +0200
