=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python (>= 2.6.6-3~), python-urlgrabber
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-exec
+Build-Depends-Indep: python (>= 2.6.6-3~), python-urlgrabber, dh-python, bash-completion
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/osc/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/osc/trunk/
 Homepage: http://en.opensuse.org/openSUSE:OSC
@@ -14,7 +14,7 @@
 Package: osc
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-urlgrabber, python-rpm, python-m2crypto, ca-certificates
-Recommends: rpm2cpio, cpio, sensible-utils, python-keyring, obs-build
+Recommends: rpm2cpio, cpio, sensible-utils, python-keyring, obs-build, bash-completion
 Suggests: python-gnomekeyring, gnome-keyring
 Description: OpenSUSE (buildsystem) commander
  Commandline client for the openSUSE Build Service, which allows one to access
