## osc 0.155.0

=== debian/changelog ===
osc (0.155.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Aug 2016 11:45:18 +0200

osc (0.154.0-4) unstable; urgency=medium

  * Adjust package description (it's Open Build Service for ages).
  * Update Maintainer, Uploaders and VCS for pkg-rpm team.

 -- Michal Čihař <nijel@debian.org>  Wed, 27 Jul 2016 12:53:25 +0200

osc (0.154.0-3) unstable; urgency=medium

  * Add patch to make build reproducible (Closes: #826093).
  * Make python-rpm dependency optional, it's not needed anymore when
    not manipulating with rpm packages (Closes: #828999).

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2016 11:37:19 +0200
