=== debian/control ===
Source: osc
Section: devel
Priority: extra
Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
Uploaders: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 9), dh-exec
Build-Depends-Indep: python (>= 2.6.6-3~), python-urlgrabber, dh-python, bash-completion
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-rpm/osc.git
Vcs-Git: git://anonscm.debian.org/pkg-rpm/osc.git
Homepage: http://en.opensuse.org/openSUSE:OSC
X-Python-Version: >= 2.5

Package: osc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-urlgrabber, python-m2crypto, ca-certificates
Recommends: python-rpm, rpm2cpio, cpio, sensible-utils, python-keyring, obs-build, bash-completion
Suggests: python-gnomekeyring, gnome-keyring
Description: Open Build Service commander
 Commandline client for the Open Build Service, which allows one to access
 repositories in the Open Build Service in similar way as Subversion
 repositories.
 .
 The Open Build Service is service that allows developers to package
 software for all major Linux distributions.
