## osc 0.156.0

=== debian/changelog ===
osc (0.156.0-1) unstable; urgency=medium

  * New upstream release.
  * Use HTTPS in the Vcs-* fields, and use the cgit frontend instead of
    gitweb

 -- Michal Čihař <nijel@debian.org>  Wed, 21 Dec 2016 09:48:46 +0100

osc (0.155.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 20 Sep 2016 13:28:13 +0200
