=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), dh-exec
 Build-Depends-Indep: python (>= 2.6.6-3~), python-urlgrabber, dh-python, bash-completion
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-rpm/osc.git
-Vcs-Git: git://anonscm.debian.org/pkg-rpm/osc.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-rpm/osc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-rpm/osc.git
 Homepage: http://en.opensuse.org/openSUSE:OSC
 X-Python-Version: >= 2.5
