## osc 0.159.0

=== debian/changelog ===
osc (0.159.0-1) unstable; urgency=medium

  * New upstream release.
    - All patches integrated upstream.
  * Change priority to optional.
  * Bump standards to 4.0.1.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Aug 2017 10:42:53 -0400

osc (0.158.0-1) unstable; urgency=medium

  * New upstream release.
  * Do not sugest (deprecated) python-gnomekeyring. There is support
    for python-keyring already which is preferred upstream 
    (Closes: #844158).
  * Bump standards to 4.0.0.
  * Apply upstream patch to work with both osc-build and build 
    (Closes: #867680).

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Jul 2017 20:14:52 +0200
