=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: osc
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
 Uploaders: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 9), dh-exec
 Build-Depends-Indep: python (>= 2.6.6-3~), python-urlgrabber, dh-python, bash-completion
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/git/pkg-rpm/osc.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-rpm/osc.git
 Homepage: http://en.opensuse.org/openSUSE:OSC
@@ -15,7 +15,6 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-urlgrabber, python-m2crypto, ca-certificates
 Recommends: python-rpm, rpm2cpio, cpio, sensible-utils, python-keyring, obs-build, bash-completion
-Suggests: python-gnomekeyring, gnome-keyring
 Description: Open Build Service commander
  Commandline client for the Open Build Service, which allows one to access
  repositories in the Open Build Service in similar way as Subversion
