## osc 0.162.1

=== debian/changelog ===
osc (0.162.1-1) unstable; urgency=medium

  * New upstream release.
    - Contains osc part of hardening for CVE-2017-9274 (Closes: #887391).
  * Bump standards to 4.1.3.

 -- Michal Čihař <nijel@debian.org>  Tue, 23 Jan 2018 09:47:02 +0100

osc (0.161.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 17 Nov 2017 15:59:43 +0100

osc (0.160.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.1.1.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Oct 2017 08:21:37 +0200
