=== debian/control ===
Source: osc
Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
Uploaders: Michal Čihař <nijel@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-exec
Build-Depends-Indep: python,
                     python-urlgrabber,
                     dh-python,
                     bash-completion
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/git/pkg-rpm/osc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-rpm/osc.git
Homepage: http://en.opensuse.org/openSUSE:OSC
X-Python-Version: >= 2.5

Package: osc
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-urlgrabber,
         python-m2crypto,
         ca-certificates
Recommends: python-rpm,
            rpm2cpio,
            cpio,
            sensible-utils,
            python-keyring,
            obs-build,
            bash-completion
Description: Open Build Service commander
 Commandline client for the Open Build Service, which allows one to access
 repositories in the Open Build Service in similar way as Subversion
 repositories.
 .
 The Open Build Service is service that allows developers to package
 software for all major Linux distributions.
