=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+override_dh_clean:
+	# Exclude testsuite data
+	dh_clean --exclude=foo.orig
+
 override_dh_auto_install:
 	dh_auto_install
 	# Give the binary sane name
