## osc 0.164.2

=== debian/changelog ===
osc (0.164.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.3.0.

 -- Michal Čihař <nijel@debian.org>  Sun, 17 Feb 2019 09:14:59 +0100

osc (0.163.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.2.1.
  * d/copyright: Use https protocol in Format field

 -- Michal Čihař <nijel@debian.org>  Thu, 18 Oct 2018 10:03:31 +0200

osc (0.162.1-3) unstable; urgency=medium

  * Use team address on tracker.debian.org as maintainer (Closes:
    #899630).
  * Move Vcs URLs to Salsa.
  * Bump standards to 4.1.4.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 May 2018 13:12:24 +0200

osc (0.162.1-2) unstable; urgency=medium

  * Incorporate NMU changes (Closes: #898963).
  * Remove constraint on historical Python version.

 -- Michal Čihař <nijel@debian.org>  Thu, 24 May 2018 08:44:29 +0200

osc (0.162.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Merge Build-Depends-Indep into Build-Depends. The python2 and
    bash-completion debhelper sequences are needed for the clean target
    when building a source package, but that target is only guaranteed to
    have the Build-Depends available; and python-urlgrabber turns out to
    also be needed during clean, because it's indirectly imported
    by setup.py. (Closes: #898775)
  * d/p/Disable-ssl-session-resumption.patch:
    Add patch from upstream fixing a segfault when used with
    libssl1.1 (>= 1.1.0h) (Closes: #895035)

 -- Simon McVittie <smcv@debian.org>  Thu, 17 May 2018 21:48:13 +0100
