=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: osc
-Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
+Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-exec
-Build-Depends-Indep: python,
-                     python-urlgrabber,
-                     dh-python,
-                     bash-completion
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/pkg-rpm/osc.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-rpm/osc.git
+Build-Depends: bash-completion,
+               debhelper (>= 9),
+               dh-exec,
+               dh-python,
+               python,
+               python-urlgrabber
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/osc
+Vcs-Git: https://salsa.debian.org/pkg-rpm-team/osc.git
 Homepage: http://en.opensuse.org/openSUSE:OSC
-X-Python-Version: >= 2.5
 
 Package: osc
 Architecture: all
