=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,3 @@
 	dh_auto_install
 	# Give the binary sane name
 	mv $(CURDIR)/debian/osc/usr/bin/osc-wrapper.py $(CURDIR)/debian/osc/usr/bin/osc
-	# Not needed
-	rm $(CURDIR)/debian/osc/usr/bin/osc_hotshot.py
