## osc 0.167.1

=== debian/changelog ===
osc (0.167.1-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 23 Dec 2019 13:54:47 +0100

osc (0.165.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Dec 2019 18:05:37 +0000

osc (0.164.2-2) unstable; urgency=medium

  * QA upload.
  * Switch to python3. Closes: #830873, #937218

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Dec 2019 17:18:03 +0000
