=== debian/control ===
Source: osc
Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: devel
Priority: optional
Build-Depends: bash-completion,
               debhelper-compat (=12),
               dh-exec,
               dh-python,
               python3,
               python3-setuptools,
               python3-m2crypto,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/osc
Vcs-Git: https://salsa.debian.org/pkg-rpm-team/osc.git
Homepage: http://en.opensuse.org/openSUSE:OSC

Package: osc
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ca-certificates
Recommends: python3-rpm,
            rpm2cpio,
            cpio,
            sensible-utils,
            python3-keyring,
            obs-build,
            bash-completion
Description: Open Build Service commander
 Commandline client for the Open Build Service, which allows one to access
 repositories in the Open Build Service in similar way as Subversion
 repositories.
 .
 The Open Build Service is service that allows developers to package
 software for all major Linux distributions.
