## osc 0.168.2

=== debian/changelog ===
osc (0.168.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Apr 2020 13:58:11 +0200
