## osc 0.169.1

=== debian/changelog ===
osc (0.169.1-1) unstable; urgency=high

  * New upstream release (Closes: #969999, CVE-2019-3681)

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 09 Jan 2021 10:08:08 +0100

osc (0.168.2-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.0, no changes needed.
  * Add the missing python3-m2crypto dependency (Closes: #947547).
  * Install the fish completion file.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Sep 2020 11:18:24 +0200
