=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2,bash-completion
+	dh $@ --with python3,bash-completion --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
