=== debian/watch ===
version=3
https://download.opensuse.org/repositories/openSUSE:/Tools/Debian_Unstable/ osc_([0-9.]*).orig.tar.gz
