## osc 0.182.1

=== debian/changelog ===
osc (0.182.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Install README from the new location.
  * Install fish completions to vendor_completions.d.
  * Add a missing dependency for tests.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 May 2024 13:39:36 +0200

osc (0.169.1-2) unstable; urgency=medium

  * Don’t check compatibility with IPv4-only M2Crypto versions.
    This makes osc compatible with Python 3.11.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 11 Jan 2023 10:44:26 +0100

osc (0.169.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Support setuptools 60. (Closes: #1022430)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 05 Nov 2022 18:02:07 +0200
