=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: devel
 Priority: optional
 Build-Depends: bash-completion,
-               debhelper-compat (=12),
+               debhelper-compat (= 13),
                dh-exec,
                dh-python,
                python3,
                python3-setuptools,
                python3-m2crypto,
-Standards-Version: 4.3.0
+               diffstat <!nocheck>,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/osc
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/osc.git
 Homepage: http://en.opensuse.org/openSUSE:OSC
@@ -20,6 +21,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
+         python3-m2crypto,
          ca-certificates
 Recommends: python3-rpm,
             rpm2cpio,
