## osc 1.0.4

=== DESCRIPTION ===
Package: osc
Type: Package
Title: Orthodromic Spatial Clustering
Version: 1.0.4
Date: 2019-03-22
Depends: raster, R (>= 2.14)
Suggests: testthat, maps
Author: Steffen Kriewald, Till Fluschnik, Dominik Reusser, Diego Rybski
Maintainer: Steffen Kriewald <kriewald@pik-potsdam.de>
Description: Allows distance based spatial clustering of georeferenced data by implementing the City Clustering Algorithm - CCA. Multiple versions allow clustering for matrix, raster and single coordinates on a plain (euclidean distance) or on a sphere (great-circle or orthodromic distance).
License: GPL
URL: https://www.pik-potsdam.de/~kriewald/osc/
NeedsCompilation: yes
Packaged: 2019-03-22 10:34:45 UTC; kriewald
Repository: CRAN
Date/Publication: 2019-03-22 13:30:02 UTC
