## osc 1.0.5

=== DESCRIPTION ===
Package: osc
Type: Package
Title: Orthodromic Spatial Clustering
Version: 1.0.5
Date: 2019-12-19
Depends: methods, raster, R (>= 2.14)
Suggests: testthat, maps
Author: Steffen Kriewald, Till Fluschnik, Dominik Reusser, Diego Rybski
Maintainer: Steffen Kriewald <kriewald@pik-potsdam.de>
Description: Allows distance based spatial clustering of georeferenced data by implementing the City Clustering Algorithm - CCA. Multiple versions allow clustering for a matrix, raster and single coordinates on a plain (Euclidean distance) or on a sphere (great-circle or orthodromic distance).
License: GPL
URL: https://www.pik-potsdam.de/~kriewald/osc/
NeedsCompilation: yes
Packaged: 2019-12-19 09:40:30 UTC; kriewald
Repository: CRAN
Date/Publication: 2019-12-19 11:10:02 UTC
