## osc 1.8.3

=== debian/changelog ===
osc (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Add debian/source/lintian-overrides
  * Drop patches included in upstream release

 -- Dylan Aïssi <daissi@debian.org>  Mon, 05 Aug 2024 12:07:54 +0200

osc (1.7.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

  [ Dylan Aïssi ]
  * Update standards version to 4.7.0, no changes needed.
  * Add superficial autopkgtest
  * Fix syntax osc.lintian-overrides
  * Add python3-argparse-manpage in Build-Deps
  * Build manpage and install in package
  * Create fake $XDG_STATE_HOME allowing tests to use it (Closes: #1077525)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Aug 2024 14:59:49 +0200

osc (1.7.0-4) unstable; urgency=medium

  * Upload to unstable (Closes: #1074680, 1071094).
  * Add Dylan to Uploaders.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 22 Jul 2024 16:28:05 +0200

osc (1.7.0-3) experimental; urgency=medium

  [ Dylan Aïssi ]
  * Update Build-Deps.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 18 Jun 2024 10:50:20 +0200

osc (1.7.0-2) experimental; urgency=medium

  * Apply patches from the upstream:
    - Fix 'mv' command when renaming a file multiple times
    - Fix insecure extraction of 'ar' and 'cpio' archives by
      forbidding extracting files with absolute paths.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 03 Jun 2024 11:35:46 +0200

osc (1.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root: no.
  * Prevent tests from running as fakeroot.
  * Drop no longer necessary patches.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 03 Jun 2024 10:43:44 +0200
