=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: osc
 Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
-Uploaders: Andrej Shadura <andrewsh@debian.org>
+Uploaders:
+ Andrej Shadura <andrewsh@debian.org>,
+ Dylan Aïssi <daissi@debian.org>,
 Section: devel
 Priority: optional
 Build-Depends: bash-completion,
@@ -8,20 +10,24 @@
                dh-exec,
                dh-python,
                python3,
+               python3-argparse-manpage,
+               python3-cryptography,
                python3-setuptools,
-               python3-m2crypto,
+               python3-urllib3,
                diffstat <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/osc
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/osc.git
 Homepage: http://en.opensuse.org/openSUSE:OSC
+Rules-Requires-Root: no
 
 Package: osc
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         python3-m2crypto,
+         python3-cryptography,
+         python3-urllib3,
          ca-certificates
 Recommends: python3-rpm,
             rpm2cpio,
