## osc 1.9.2

=== debian/changelog ===
osc (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Sep 2024 14:47:59 +0200

osc (1.9.1-2) unstable; urgency=medium

  * Remove symlinks created to run tests to avoid wrongly installing files
    into /usr/lib/python3/dist-packages/doc/ (Closes: #1081339)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 11 Sep 2024 17:28:29 +0200

osc (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Use https for Homepage

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Sep 2024 16:42:10 +0200

osc (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
    - Fix CVE-2024-22034
  * Remove debian/preinst, no longer required
  * Drop override_dh_auto_install: nothing to do here
  * Add debian/upstream/metadata
  * Refresh debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Tue, 20 Aug 2024 11:22:00 +0200
