=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/osc
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/osc.git
-Homepage: http://en.opensuse.org/openSUSE:OSC
+Homepage: https://en.opensuse.org/openSUSE:OSC
 Rules-Requires-Root: no
 
 Package: osc
