## osc 1.11.1

=== debian/changelog ===
osc (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1
  * Drop hardcoded dependencies on python3 packages,
      they are now automatically added when building the package.
  * wrap-and-sort
  * Add git in Build-Deps, used for tests
  * Add debian/salsa-ci.yml

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Jan 2025 14:30:41 +0100

osc (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Add python3-ruamel.yaml in Build-Deps
  * Drop debian/source/lintian-overrides, no longer required

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Nov 2024 11:49:35 +0100
