## osc 1.12.0

=== debian/changelog ===
osc (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2025 10:02:05 +0100
